"Thorium.kCheckLicenseScript" = "licence.php";
"Thorium.kCheckVersionScript" = "version.php";
"translationStrings.ClientGoogleAPIKey" = "クライアントGoogle APIキー";
"translationStrings.ftpErrors" = "ディレクトリ構造の作成中にエラーが発生したため、プロセスはキャンセルされました！";
"translationStrings.HideOn" = "隠す";
"translationStrings.k12ColumnsMax" = "グリッドに追加できるのは12列のみです";
"translationStrings.k2tabsMin" = "少なくとも2つのタブを作成する必要があります！";
"translationStrings.k5tabsMax" = "タブの数は5！に制限されています";
"translationStrings.kAbout" = "Thorium Builderについて";
"translationStrings.kAcceptPrivacy" = "プライバシーポリシーの契約と利用規約を読み、同意します";
"translationStrings.kAccordion" = "アコーディオン";
"translationStrings.kAccordionItems" = "アコーディオンアイテム";
"translationStrings.kAction" = "アクション";
"translationStrings.kActionSettings" = "アクション設定";
"translationStrings.kActivate" = "トライアルを有効にします";
"translationStrings.kActivated" = "有効化";
"translationStrings.kActivateforOS" = "OSでモバイル用にアクティブ化します";
"translationStrings.kActive" = "アクティブ";
"translationStrings.kAddBlock" = "ブロックを追加します";
"translationStrings.kAddCategory" = "新しいカテゴリを追加します";
"translationStrings.kAddChildRecord" = "選択したレコードに子を追加します";
"translationStrings.kAddDatabase" = "データベースを追加します";
"translationStrings.kAddDatabaseHelp" = "プロジェクトをデータベースプロジェクトに変換します";
"translationStrings.kAddObject" = "オブジェクトを追加します";
"translationStrings.kAddress" = "住所";
"translationStrings.kAddRootRecord" = "ルートレベルでレコードを追加します";
"translationStrings.kAddSelectedMarker" = "選択したマーカーを追加します";
"translationStrings.kAddToHomeScreen" = "ホーム画面に追加ダイアログ";
"translationStrings.kAdminEmail" = "管理者のメール";
"translationStrings.kAdvanced" = "高度";
"translationStrings.kAdvancedFunctionnalities" = "高度な機能";
"translationStrings.kAdvancedOptions" = "高度なオプション";
"translationStrings.kAdvancedTextProperties" = "高度なテキストプロパティ";
"translationStrings.kAlert" = "アラート";
"translationStrings.kAlignHorizontal" = "水平方向に整列します";
"translationStrings.kAlignment" = "アライメント";
"translationStrings.kAlignVertical" = "垂直方向に整列します";
"translationStrings.kAllCategories" = "すべてのカテゴリ";
"translationStrings.kAllHierarchy" = "すべての階層";
"translationStrings.kAllLicencesInstalled" = "このアカウントで購入したすべてのライセンスキーは既にインストールされています！";
"translationStrings.kAllowFullscreen" = "フルスクリーンを許可します";
"translationStrings.kAll_f" = "すべて";
"translationStrings.kAlphabeticalOrder" = "アルファベット順";
"translationStrings.kAlreadyExists" = "オブジェクト名はすでに使用されています";
"translationStrings.kAltText" = "代替テキスト";
"translationStrings.kAlwaysVisible" = "常に表示されます";
"translationStrings.kAnchor" = "アンカー";
"translationStrings.kAndroidSplashColor" = "スプラッシュ画面の色";
"translationStrings.kAndroidThemeColor" = "Androidテーマの色";
"translationStrings.kAnErrorOccured" = "エラーが発生した";
"translationStrings.kAnimated" = "アニメーション";
"translationStrings.kAnimation" = "アニメーション";
"translationStrings.kAnonymousConnection" = "デフォルトの匿名ログイン方法";
"translationStrings.kAnySize" = "任意のサイズ";
"translationStrings.kApiurl" = "API URL";
"translationStrings.kAppEvents" = "アプリイベントハンドラー";
"translationStrings.kAppleStoreURL" = "Apple Store URL";
"translationStrings.kappleTouchIcons" = "iOS Webapp用のAppleアイコンを生成します";
"translationStrings.kApply" = "適用します";
"translationStrings.kApplyBGTheme" = "ページのカスタム背景色を適用します";
"translationStrings.kApplyBreakPoint" = "同じレスポンシブブレークポイントをすべての列に適用しますか？";
"translationStrings.kApplyPadding" = "すべての列に同じパディングを適用しますか？";
"translationStrings.kApplySize" = "すべての列に同じサイズを適用しますか？";
"translationStrings.kApplyTextTheme" = "ページのカスタムテキストの色を適用します";
"translationStrings.kApplyToAllColumns" = "すべての列に適用します";
"translationStrings.kApplyVAlign" = "すべての列に同じ垂直方向の配置を適用しますか？";
"translationStrings.kArchiveOptions" = "プロジェクトアーカイブオプション";
"translationStrings.kArchiveSelectedProject" = "選択したプロジェクトをアーカイブ...";
"translationStrings.kAround" = "周り";
"translationStrings.kAsChildOf" = "オブジェクトの子として";
"translationStrings.kAsRoot" = "ルートレコードとして";
"translationStrings.kAt" = "で";
"translationStrings.kAudio" = "オーディオ";
"translationStrings.kAuthentificationSettings" = "認証設定";
"translationStrings.kAuthor" = "著者";
"translationStrings.kAuto" = "自動";
"translationStrings.kAutoHide" = "スクロールで非表示";
"translationStrings.kAutoHideEnable" = "有効";
"translationStrings.kautoHidePanels" = "パネルを自動的に隠す";
"translationStrings.kAutoShow" = "スクロールで表示";
"translationStrings.kAutoStart" = "自動スタート";
"translationStrings.kBack" = "バック";
"translationStrings.kBackground" = "バックグラウンド";
"translationStrings.kBackgroundColor" = "背景色";
"translationStrings.kBackgroundImage" = "背景画像";
"translationStrings.kBackgroundRepeat" = "背景の繰り返し";
"translationStrings.kBackgroundType" = "背景タイプ";
"translationStrings.kBackStretch" = "バックストレッチ（フルハイト）";
"translationStrings.kBacktoPreviousPage" = "前のページに戻る";
"translationStrings.kBackup" = "バックアップ....";
"translationStrings.kBackupDB" = "バックアッププロジェクトデータベース";
"translationStrings.kBackupProject" = "プロジェクトをバックアップする";
"translationStrings.kBadge" = "バッジ";
"translationStrings.kBadgeColor" = "バッジの色";
"translationStrings.kBaseline" = "ベースライン";
"translationStrings.kBatchIndex" = "情報を取得";
"translationStrings.kBetween" = "の間に";
"translationStrings.kBgSize" = "背景、サイズ表示、整列";
"translationStrings.kBigButton" = "大きなボタン";
"translationStrings.kBlock" = "ブロック";
"translationStrings.kBlockButton" = "ブロックボタン";
"translationStrings.kBlockLevel" = "ブロックレベル";
"translationStrings.kBodyColor" = "ボディカラー";
"translationStrings.kBold" = "大胆な";
"translationStrings.kBordelessContents" = "境界線を削除します";
"translationStrings.kBorders" = "ボーダー";
"translationStrings.kBordersAdvanced" = "ボーダーと高度なスタイル";
"translationStrings.kBordersColor" = "ボーダーの色";
"translationStrings.kBorderShadow" = "ボーダーシャドウ";
"translationStrings.kBorderWidth" = "幅";
"translationStrings.kBottom" = "底";
"translationStrings.kBottomImage" = "下の画像";
"translationStrings.kBottomMargin" = "底";
"translationStrings.kBottomTabs" = "下部タブ";
"translationStrings.kBrandImage" = "ブランドイメージ";
"translationStrings.kBrandText" = "ブランドテキスト";
"translationStrings.kBreakpoint" = "ブレイクポイント";
"translationStrings.kBrowse" = "ブラウズ";
"translationStrings.kBrowsePicture" = "新しい画像を参照します";
"translationStrings.kBuildingPage" = "構築ページ";
"translationStrings.kBusinessLogic" = "ビジネスロジック（ユーザー認証プラグイン）を追加します";
"translationStrings.kButton" = "ボタン";
"translationStrings.kButtonColor" = "ボタンの色";
"translationStrings.kButtonList" = "ボタンリスト";
"translationStrings.kButtons" = "ボタン";
"translationStrings.kButtonsPos" = "ボタンの位置";
"translationStrings.kButtonText" = "ボタンのテキスト";
"translationStrings.kButtonTextColor" = "ボタンのテキストの色";
"translationStrings.kBuy" = "ライセンスをアップグレードする";
"translationStrings.kCalendar" = "カレンダー";
"translationStrings.kCalendarIco" = "カレンダーアイコン";
"translationStrings.kCallAPI" = "APIを呼び出します";
"translationStrings.kCallFaceTime" = "FaceTime番号を呼び出します";
"translationStrings.kCallJS" = "자바 스크립트 함수 호출";
"translationStrings.kCallSkype" = "スキップ番号に電話します";
"translationStrings.kCancel" = "キャンセル";
"translationStrings.kCancelButton" = "キャンセルボタンテキスト";
"translationStrings.kCancelLoading" = "データベースからのデータの読み込みをキャンセルしますか？";
"translationStrings.kCancelTransfer" = "転送をキャンセルします";
"translationStrings.kCanDrop" = "ここでファイルをドラッグ＆ドロップできます";
"translationStrings.kCannotCopyToThisWidget" = "現在のクリップボードのコンテンツをこのタイプのウィジェットに貼り付けることはできません！";
"translationStrings.kCapitalized" = "大文字";
"translationStrings.kCaption" = "キャプション";
"translationStrings.kCase" = "場合";
"translationStrings.kCategories" = "カテゴリー";
"translationStrings.kCategory" = "カテゴリー";
"translationStrings.kCategoryAudio" = "オーディオ";
"translationStrings.kCategoryBlog" = "記事、ブログ";
"translationStrings.kCategoryCutom" = "カスタムオブジェクト";
"translationStrings.kCategoryEvents" = "イベントとタイムライン";
"translationStrings.kCategoryHasRecords" = "このカテゴリを削除できません。＃COUNT個のレコードが含まれています！";
"translationStrings.kCategoryPictures" = "ピクチャー";
"translationStrings.kCategoryPlaces" = "GeoLocatedアイテム";
"translationStrings.kCategoryProducts" = "製品";
"translationStrings.kCategoryVideos" = "ビデオ";
"translationStrings.kCellPadding" = "セルのパディング";
"translationStrings.kCenter" = "センター";
"translationStrings.kCenterAtPos" = "位置の中心";
"translationStrings.kCenterAtPosHelp" = "（ジオロケーションが有効になっている場合、マップは最初にジオロケーションの位置を中心にしようとします）";
"translationStrings.kChange" = "変化する";
"translationStrings.kChangeCategory" = "選択した行をカテゴリに移動します";
"translationStrings.kChangeFont" = "プロジェクトのプロパティから新しいフォントを追加できます";
"translationStrings.kChangeProperties" = "プロパティの変更";
"translationStrings.kCheckCodeEmail" = "Thoriumアクティベーションコードが記載されたメールアドレスにメールが送信されました。 n再度受信する場合は、リンク「再送信」を使用してください。  n";
"translationStrings.kChecked" = "チェック";
"translationStrings.kChecked_m" = "確認済み";
"translationStrings.kCheckForUpdate" = "アップデートを確認する";
"translationStrings.kChoose" = "選択してください";
"translationStrings.kChooseExistingPicture" = "現在のプロジェクトから既存の画像を選択します";
"translationStrings.kChooseOnMap" = "地図で選択します";
"translationStrings.kChooseProjectType" = "プロジェクトの種類";
"translationStrings.kChooseTemplate" = "テンプレートを選択します";
"translationStrings.kChooseTemplateEx" = "テンプレート（空のテンプレートまたはサンプルプロジェクト）を選択してください";
"translationStrings.kCircle" = "サークル";
"translationStrings.kCircleImages" = "丸みのある画像";
"translationStrings.kClear" = "クリア";
"translationStrings.kClearAudioFile" = "オーディオファイルを抑制しますか？";
"translationStrings.kClearBackGround" = "背景をクリアします";
"translationStrings.kClearButton" = "クリアボタン";
"translationStrings.kClearImage" = "現在の画像を消去します";
"translationStrings.kClearMovie" = "現在のムービーをクリアしますか？";
"translationStrings.kClearSelectionStyle" = "選択スタイルをクリアします";
"translationStrings.kClearStyle" = "クリアスタイル";
"translationStrings.kClearWidget" = "ウィジェットを削除します";
"translationStrings.kClose" = "閉じる";
"translationStrings.kCloseOnApply" = "保存後にダイアログボックスを閉じる";
"translationStrings.kClosePage" = "現在のページを閉じます";
"translationStrings.kClosePanel" = "パネルを閉じます";
"translationStrings.kCloseSimulator" = "シミュレーターを閉じます";
"translationStrings.kColCount" = "列数";
"translationStrings.kColor" = "色";
"translationStrings.kColorClasses" = "カラークラス";
"translationStrings.kColors" = "色";
"translationStrings.kColumn" = "カラム";
"translationStrings.kColumns" = "列";
"translationStrings.kColumnSize" = "列サイズ";
"translationStrings.kConfigFirebase" = "Firebaseの構成";
"translationStrings.kConfirmation" = "確認";
"translationStrings.kConfirmationMessage" = "確認メッセージ";
"translationStrings.kConfirmationPage" = "確認ページ";
"translationStrings.kConnectToVirtualList" = "仮想リストに接続します";
"translationStrings.kConnectWithFacebook" = "「Facebookに接続」ボタンを表示";
"translationStrings.kConnectWithGoogle" = "「Googleに接続」ボタンを表示";
"translationStrings.kConnectWithTwitter" = "「Twitterに接続」ボタンを表示";
"translationStrings.kContainerType" = "コンテナタイプ";
"translationStrings.kcontentSecurityPolicy" = "HTTP Content-Security-Policyヘッダーを作成します";
"translationStrings.kContentsType" = "コンテンツタイプ";
"translationStrings.kContinue" = "持続する";
"translationStrings.kContinueWithTrial" = "無料版を続ける";
"translationStrings.kConvertToDatabase" = "プロジェクトをデータベースプロジェクトに変換しますか？";
"translationStrings.kCopy" = "コピー";
"translationStrings.kCopyingFiles" = "ファイルのコピーが進行中です";
"translationStrings.kCopyrightNotice" = "Thorium BuilderはNymphide Labの商標です-Copyright©2019-2024 All Right Reserved ..";
"translationStrings.kCopyWidget" = "ウィジェットをコピーします";
"translationStrings.kCountryCode" = "国コード";
"translationStrings.kCountryName" = "国の名前";
"translationStrings.kCover" = "カバー";
"translationStrings.kCreatedDate" = "作成日";
"translationStrings.kCreateDir" = "ディレクトリを作成します";
"translationStrings.kCreateFieldsFromColumnName" = "列ごとにフィールドを作成します";
"translationStrings.kCreateLink" = "リンクを作成します";
"translationStrings.kCreateMobileViewer" = "スタンドアロンモバイルVieverを作成します";
"translationStrings.kCreateNewPage" = "新しいページの作成";
"translationStrings.kCreateNewProject" = "新しいプロジェクトの作成";
"translationStrings.kCreatePage" = "作成します";
"translationStrings.kCreateResponsiveWebSite" = "レスポンシブWebサイトを作成します";
"translationStrings.kCreateStandardWebApp" = "標準WebAppを作成します";
"translationStrings.kCurrSizeText" = "画像のサイズを変更します（現在{w} x {h} px）";
"translationStrings.kCustom" = "カスタム";
"translationStrings.kCustomBGColor" = "カスタム背景色";
"translationStrings.kcustomCSS" = "カスタムCSS";
"translationStrings.kcustomCSSButon" = "カスタムCSSスタイルを追加または編集します";
"translationStrings.kCustomDataList" = "カスタムテンプレートデータリスト";
"translationStrings.kCustomFields" = "カスタムフィールド";
"translationStrings.kCustomIconColors" = "カスタムアイコンの色";
"translationStrings.kcustomJS" = "カスタマイズ可能なjavascriptファイル（custom.js）を生成します";
"translationStrings.kcustomJSButon" = "カスタムコードを追加または編集します";
"translationStrings.kCustomProperties" = "カスタムプロパティ";
"translationStrings.kCustomTextColor" = "カスタムテキストの色";
"translationStrings.kCut" = "カット";
"translationStrings.kCutWidget" = "切り取りウィジェット";
"translationStrings.kDarkIconsMode" = "ダークモードでの黒と白のアイコン";
"translationStrings.kdashed" = "破線";
"translationStrings.kDatabaseManager" = "データベース";
"translationStrings.kDataHierarchy" = "データ階層";
"translationStrings.kdataLimit" = "最大行";
"translationStrings.kDataMAnager" = "データ管理者";
"translationStrings.kDataSourceFilter" = "データソースフィルター";
"translationStrings.kDataType" = "データ・タイプ";
"translationStrings.kDatePicker" = "日付時刻ピッカー";
"translationStrings.kDay" = "日";
"translationStrings.kDaysRemaining" = "残りの日数";
"translationStrings.kDBResponsive" = "データベースを使用したWebプロジェクト";
"translationStrings.kDBTools" = "SQLiteツール";
"translationStrings.kDBWebApp" = "データベース付きWebApp（PWA）";
"translationStrings.kDeAuthorize" = "このコンピューターの認証を解除します";
"translationStrings.kDeAuthorizeConfirmation" = "このコンピューターの認証を解除して、別のコンピューターにライセンスをインストールしてもよろしいですか？";
"translationStrings.kDeAuthorizeSecondConfirmation" = "このアクションを確認すると、このコンピューターにインストールされているThorium Builderライセンスが削除され、同じ電子メールとシリアル番号を使用して別のコンピューターにインストールすることができます。  n続行しますか？";
"translationStrings.kDeAuthorizeSuccess" = "Thorium Builderライセンスはこのコンピューターから削除されました！ nこれで別のコンピューターにインストールできます";
"translationStrings.kDefault" = "デフォルト";
"translationStrings.kDefaultHorzAlign" = "デフォルトの水平整列";
"translationStrings.kDefaultTab" = "デフォルトタブ";
"translationStrings.kDefaultVerticalAlign" = "デフォルトの垂直整列";
"translationStrings.kDelete" = "削除します";
"translationStrings.kDeleteBlock" = "ブロックを削除します";
"translationStrings.kDeleteCategory" = "選択したカテゴリを削除します";
"translationStrings.kDeleteMultipleConfirmation" = "選択したレコードを削除します";
"translationStrings.kDeleteMultipleLineConfirmation" = "選択した行を削除しますか？";
"translationStrings.kDeleteNotAllowed" = "このウィジェットは削除できません！";
"translationStrings.kDeleteOldFile" = "プロジェクトから以前のファイルを削除しますか？ //（画像がプロジェクトの他の場所で使用されていない場合は、はいをクリックします）";
"translationStrings.kDeletePage" = "ページを削除します";
"translationStrings.kDeleteProject" = "プロジェクト#NAMEを本当に削除しますか？";
"translationStrings.kDeleteProjectTip" = "選択したプロジェクトを削除します";
"translationStrings.kDeleteSingleConfirmation" = "選択したオブジェクトを削除します";
"translationStrings.kDeleteSingleLineConfirmation" = "選択した行を削除しますか？";
"translationStrings.kDeleteWidget" = "ウィジェットを削除します";
"translationStrings.kDemoText" = "\"これはデモバージョンです。このメッセージは毎分表示されます \"\"。 nこのウィンドウはデモバージョンでのみ表示され、30秒間表示されます\"";
"translationStrings.kDemoVersion" = "デモ版";
"translationStrings.kDescription" = "説明";
"translationStrings.kDeselectAll" = "すべての選択を解除";
"translationStrings.kdesktopAllowed" = "コンピューターでの実行を許可";
"translationStrings.kDetailPage" = "詳細ページ";
"translationStrings.kDevices" = "デバイス";
"translationStrings.kDeviceType" = "デバイスタイプ";
"translationStrings.kDeviceViewMode" = "デバイスビューモード";
"translationStrings.kDirection" = "方向";
"translationStrings.kDirectoryNotAvailable" = "ftpディレクトリは利用できません！ ";
"translationStrings.kDisabled" = "無効";
"translationStrings.kDisableFTS5" = "Sqlite FTS5を無効にする";
"translationStrings.kDisableIOSBounce" = "iOSの「スクロールバウンス」を無効にする";
"translationStrings.kDisableKeyboard" = "キーボードを無効にします";
"translationStrings.kDisc" = "ディスク";
"translationStrings.kDisplay" = "表示";
"translationStrings.kDisplayAsLink" = "Webリンクとして表示されるテキストコンテンツ";
"translationStrings.kDisplayAsMasonry" = "石積みスタイルを使用します";
"translationStrings.kDisplayControls" = "ディスプレイコントロール";
"translationStrings.kDisplayMode" = "ディスプレイモード";
"translationStrings.kDisplayThumb" = "サムネイルとして表示します";
"translationStrings.kDocumentRoot" = "ドキュメントルート";
"translationStrings.kDom" = "DOM";
"translationStrings.kDoNotAddParenthesis" = "括弧を追加しないでください（例：myFunction）";
"translationStrings.kdotted" = "点在";
"translationStrings.kDownloadVersion" = "バージョンをダウンロードします";
"translationStrings.kDropAllowedMesssage" = "ここからデスクトップから画像をドラッグ＆ドロップできます";
"translationStrings.kDropdownLinesRequired" = "ドロップダウンには少なくとも2行が必要です";
"translationStrings.kDropdownMenus" = "ドロップダウンメニュー";
"translationStrings.kDuplicateNotAllowed" = "このオブジェクトの複製は許可されていません！";
"translationStrings.kDuplicatePage" = "ページを複製します";
"translationStrings.kDuplicateWidget" = "複製";
"translationStrings.kDynamicWidth" = "動的な幅";
"translationStrings.kEdit" = "編集";
"translationStrings.kEditActionSheet" = "アクションシートを追加または編集します";
"translationStrings.kEditJSON" = "ソースを編集します";
"translationStrings.kEditPicture" = "画像を編集します";
"translationStrings.kEditPopover" = "ポップオーバーを追加または編集します";
"translationStrings.kEditTooltip" = "ツールチップを追加または編集します";
"translationStrings.kEffect" = "効果";
"translationStrings.kElevation" = "標高";
"translationStrings.kEmail" = "Eメール";
"translationStrings.kEmailNotRegistered" = "このメールにはライセンスキーが登録されていません。詳細については、info @ thoriumbuilder.comまでお問い合わせください";
"translationStrings.kemailRecipient" = "受信者のEメール";
"translationStrings.kemailSetings" = "メール設定";
"translationStrings.kEmailTitle" = "メールのタイトル";
"translationStrings.kEmpty" = "空の";
"translationStrings.kEmptyProject" = "空白のプロジェクト";
"translationStrings.kEnabledAtDistance" = "Distanceで有効";
"translationStrings.kEnableFTS5" = "Sqlite FTS5を有効にする";
"translationStrings.kEnCrypted" = "暗号化されています";
"translationStrings.kEnterFieldName" = "フィールド名を入力します";
"translationStrings.kEnterPageName" = "ページ名を入力してください！";
"translationStrings.kEnterProjectName" = "新しいプロジェクト名を入力します";
"translationStrings.kEnterValidemail" = "有効なメールアドレスを入力してください";
"translationStrings.kEnterValue" = "値を入力します";
"translationStrings.kErrorMessage" = "エラーメッセージ";
"translationStrings.kErrors" = "エラー";
"translationStrings.kEventDate" = "開催日";
"translationStrings.kEventDateDesc" = "イベント日";
"translationStrings.kEvents" = "イベント";
"translationStrings.kEventsHandler" = "イベントハンドラー";
"translationStrings.kEventTime" = "イベント時間";
"translationStrings.kExpanded" = "拡大しました";
"translationStrings.kExportProject" = "プロジェクトをテンプレートファイルとして保存します";
"translationStrings.kExtendedScripts" = "これらのパラメーターは、何をしているのかがはっきりしている場合にのみ使用してください。\n特定の外部スクリプトは、プロジェクトの適切な機能を変更する可能性があるため、外部スクリプトを追加することができますが、これはあなた自身の責任の下で行ってください";
"translationStrings.kExternalDataSource" = "外部JSON API";
"translationStrings.kFaceColor" = "顔の色";
"translationStrings.kFadeEffect" = "フェード効果";
"translationStrings.kField" = "フィールド名";
"translationStrings.kFieldSeparator" = "フィールド区切り";
"translationStrings.kFile" = "ファイル";
"translationStrings.kFileExistReplace" = "ファイルは選択したディレクトリに既に存在します。置き換えますか？";
"translationStrings.kFillButton" = "塗りつぶしボタン";
"translationStrings.kFillMode" = "塗りつぶしモード";
"translationStrings.kFilterSortingButton" = "アクションボタン（フィルタリングおよびソートリスト）";
"translationStrings.kFinish" = "終わり";
"translationStrings.kFirebaseData" = "Google Firebaseデータ";
"translationStrings.kFirebaseUsrAvatarPath" = "プロファイル画像保存フォルダー";
"translationStrings.kFirstRowAsColumnNames" = "列名としての最初の行";
"translationStrings.kFixedbottom" = "底を固定";
"translationStrings.kFixedCategory" = "このカテゴリを削除できません。これはデフォルトのカテゴリです！";
"translationStrings.kFixedTop" = "固定トップ";
"translationStrings.kFixedWidth" = "固定幅コンテナ";
"translationStrings.kFixedWith" = "固定幅";
"translationStrings.kFlatStyle" = "フラットスタイル";
"translationStrings.kFlexColumns" = "列モード";
"translationStrings.kFlexLines" = "回線モード";
"translationStrings.kFont" = "フォント";
"translationStrings.kFontWeight" = "重量";
"translationStrings.kFooter" = "フッター";
"translationStrings.kFormatDate" = "日付形式";
"translationStrings.kFormattingCode" = "ページのHTMLコードをフォーマットします";
"translationStrings.kFormSettings" = "フォーム設定";
"translationStrings.kFormSubmitProcess" = "フォームアクション";
"translationStrings.kftpAddress" = "ftpアドレス";
"translationStrings.kftpTransferHelp" = "ftpを使用してProjectファイルをWebサーバーに直接転送する場合は、このオプションを使用します。 ftp接続パラメーターは、将来のアップロードのために自動的に保存されます。この機能はパッシブFTP接続モードのみを使用し、サーバーに準拠していない場合は、転送にFillezillaなどのツールを使用してください";
"translationStrings.kFullHeight" = "全高（100％）";
"translationStrings.kFullWidth" = "全幅コンテナ（流体）";
"translationStrings.kGeneral" = "全般";
"translationStrings.kGeolocateUser" = "Geo Locate User";
"translationStrings.kGeolocation" = "GeoLoc ..";
"translationStrings.kGeolocationFull" = "ジオロケーション";
"translationStrings.kGetAudioTags" = "オーディオファイルのメタデータとカバー画像を取得しますか？";
"translationStrings.kGetMarkersFromDB" = "データベースからマーカーを取得します";
"translationStrings.kGettingStarted" = "入門";
"translationStrings.kGlocalLink" = "グローバルリンク";
"translationStrings.kGoToTutorials" = "チュートリアルページに移動します";
"translationStrings.kGradiant" = "勾配";
"translationStrings.kGrayScale" = "グレースケール";
"translationStrings.kGroupHeaders" = "フォームグループヘッダー";
"translationStrings.kHeading" = "見出しのタイトル";
"translationStrings.kHeadingField" = "最初のフィールド";
"translationStrings.kHeadingSize" = "見出しサイズ";
"translationStrings.kHeadingType" = "見出しタイプ";
"translationStrings.kHeight" = "高さ";
"translationStrings.kHelp" = "助けて";
"translationStrings.kHelpForBlock" = "ブロックのヘルプ";
"translationStrings.kHelpForWidget" = "ウィジェットのヘルプ";
"translationStrings.kHelpText" = "ヘルプテキスト";
"translationStrings.khidden" = "隠しフィールド";
"translationStrings.kHiddenForScreen" = "画面に非表示";
"translationStrings.kHideLeftPanel" = "左パネルを非表示にします";
"translationStrings.kHideRightPanel" = "右パネルを非表示にします";
"translationStrings.kHidetemText" = "「アイテムテキスト」行を非表示";
"translationStrings.kHideText" = "テキストを非表示にします";
"translationStrings.kHierarchy" = "階層";
"translationStrings.kHMin" = "最小の高さ";
"translationStrings.kHorizontal" = "水平";
"translationStrings.kHoverableRows" = "ホバリング可能な行";
"translationStrings.kHoverColor" = "ホバー色";
"translationStrings.kHoverEffect" = "ホバー効果";
"translationStrings.kHTMLGeneration" = "HTMLコード生成が進行中です";
"translationStrings.kHyperBrickConfig" = "Thorium Builderの構成";
"translationStrings.kIcon" = "アイコン";
"translationStrings.kIconBrowser" = "アイコンブラウザ";
"translationStrings.kIconColor" = "アイコンの色";
"translationStrings.kIconList" = "アイコンリスト";
"translationStrings.kIconsLink" = "リンク付きのアイコン";
"translationStrings.kIDAlreadyExist" = "このIDを持つオブジェクトは既に存在します";
"translationStrings.kIDmustStartWithLetter" = "IDは文字（a..z）で始まる必要があります！";
"translationStrings.kIfReturnedValueEquals" = "戻り値が等しい場合";
"translationStrings.kImageHeight" = "画像の高さ";
"translationStrings.kImagePosition" = "画像の位置";
"translationStrings.kImageRoot" = "画像ルート";
"translationStrings.kImageScale" = "画像表示";
"translationStrings.kImageSize" = "画像サイズ";
"translationStrings.kImagesLoaded" = "ロードされた画像";
"translationStrings.kIMediaImported" = "インポートされたファイル";
"translationStrings.kImgMaxSize" = "最大画像サイズ";
"translationStrings.kImport" = "インポート";
"translationStrings.kImportCategory" = "カテゴリにインポートします";
"translationStrings.kImportConfirmation" = "選択した画像をインポートします";
"translationStrings.kImportMedia" = "メディアのインポート";
"translationStrings.kImportMediaDescription" = "このウィザードダイアログを使用すると、写真、オーディオ、ビデオファイルなど、コンピューター上のメディアファイルを簡単にインポートできます（選択範囲をリストに直接ドラッグアンドドロップできます）";
"translationStrings.kImportMetadata" = "メタデータをインポートします";
"translationStrings.kImportProject" = "テンプレートからの新しいプロジェクト";
"translationStrings.kImportTemplateDesc" = "テンプレートファイルから新しいプロジェクトを作成できます";
"translationStrings.kImportTerminated" = "インポートに成功しました";
"translationStrings.kImportText" = "テキストをインポートします";
"translationStrings.kImportTextDescription" = "そのウィザードダイアログを使用して、コンピューターにある区切りテキストファイルをインポートできます";
"translationStrings.kIncludeHome" = "ホームアイコンを含めます";
"translationStrings.kIndeterminate" = "不定";
"translationStrings.kInfiniteScroll" = "無限スクロール";
"translationStrings.kInformation" = "情報";
"translationStrings.kInitialDirectory" = "初期ディレクトリ";
"translationStrings.kInitialEffect" = "初期効果";
"translationStrings.kInitialFilter" = "初期フィルター";
"translationStrings.kInitiallyChecked" = "初期チェック済み（オン）";
"translationStrings.kInitialSlide" = "最初のスライド";
"translationStrings.kInitialValue" = "初期値";
"translationStrings.kInline" = "列をなして";
"translationStrings.kInnerMargin" = "内側マージン";
"translationStrings.kInputFields" = "入力フィールド";
"translationStrings.kInsertLoremIpsum" = "Lorem Ipsumを挿入します";
"translationStrings.kInsetStyle" = "差し込みスタイル";
"translationStrings.kInterval" = "間隔";
"translationStrings.kInvalidCode" = "無効なアドレスまたは埋め込みコード";
"translationStrings.kInvalidFiles" = "ファイルは受け入れられたファイル形式ではありません";
"translationStrings.kInvalidFormFieldName" = "無効なフォームフィールド名！";
"translationStrings.kInvalidImageFile" = "無効な画像ファイル";
"translationStrings.kInvalidImageTempFolder" = "一時フォルダーが無効です";
"translationStrings.kInvalidMail" = "無効な電子メールアドレス";
"translationStrings.kInvalidSerial" = "無効なシリアルキー！";
"translationStrings.kInvalidSerialForEdition" = "このThorium Builder Editionのシリアルキーが無効です！";
"translationStrings.kIosForceTransluscent" = "「ブラックトランスルーセント」モードを強制する";
"translationStrings.kIosOnly" = "iOSのみ";
"translationStrings.kiosPromptWebClip" = "ユーザーに「ホーム画面に追加」を要求します";
"translationStrings.kiosStartupImages" = "iOS起動画面イメージを生成します";
"translationStrings.kItalic" = "イタリック";
"translationStrings.kItemList" = "アイテムリスト";
"translationStrings.kItemsPerLine" = "行ごとのアイテム";
"translationStrings.kItemsSize" = "アイテムの幅";
"translationStrings.kItemText" = "アイテムテキスト";
"translationStrings.kJSFunctionName" = "JavaScript関数名";
"translationStrings.kJSONAPIPlugin" = "json APIプラグインを使用します";
"translationStrings.kJSONAPIPluginHelp" = "このプラグインは、認証、データ視覚化、ファイル管理を使用したデータ更新をWebアプリに追加します。 すべてがGoogle Firebaseを搭載しています。";
"translationStrings.kJsonFile" = "JSONファイル";
"translationStrings.kJsonSource" = "JSONソース";
"translationStrings.kJustified" = "正当化";
"translationStrings.kKey" = "キーフィールド";
"translationStrings.kKeyWordHelper" = "KeyWordを入力してEnterを押します";
"translationStrings.kLabel" = "ラベル";
"translationStrings.kLandscape" = "風景";
"translationStrings.kLanguage" = "言語";
"translationStrings.kLarge" = "大";
"translationStrings.kLargeNavbar" = "大きなナビゲーションバー";
"translationStrings.kLargeNavbarTitle" = "大きなNavbarタイトル";
"translationStrings.kLarge_fp" = "大";
"translationStrings.kLatestNews" = "最新ニュース";
"translationStrings.kLayout" = "レイアウト";
"translationStrings.kLazyLoad" = "遅延ロード";
"translationStrings.kLeft" = "左";
"translationStrings.kLeftAddonType" = "左アドオンタイプ";
"translationStrings.kLeftIconBG" = "左のアイコンの背景";
"translationStrings.kLeftIconColor" = "左のアイコンの色";
"translationStrings.kLeftMargin" = "左";
"translationStrings.kLeftMenus" = "左のメニュー項目";
"translationStrings.kLeftSplitBreakpoint" = "左パネルのブレークポイント";
"translationStrings.kLefttoRight" = "左から右（ltr）";
"translationStrings.kLG" = "大きなデバイス[lg：992px）";
"translationStrings.kLicense" = "ライセンス";
"translationStrings.kLimitGeneration" = "そのプロジェクトのデモ版で許可されているプロジェクト生成の最大数に達しました！";
"translationStrings.kLineHeight" = "行の高さ";
"translationStrings.kLinesImported" = "#COUNT行が正常にインポートされました";
"translationStrings.kLinkDataList" = "詳細ページリンク付きのデータリスト";
"translationStrings.kLinks" = "リンク";
"translationStrings.kList" = "リスト";
"translationStrings.kListStyle" = "リストスタイル";
"translationStrings.kLoadFromDB" = "データベースからマーカーデータをロードしますか？ ";
"translationStrings.kLoadMeta" = "\" \"\"この画像にはメタデータが含まれています。現在のレコードにこれらのメタデータを読み込みますか？（現在のデータを置き換えます）\"\"\"";
"translationStrings.kLoadPage" = "ページをロードします";
"translationStrings.kLoadUrl" = "外部ページURLをロードします";
"translationStrings.kLocalTransferHelp" = "プロジェクトをWebサーバー（ssh、fillezillaなど）に公開するために独自のツールを使用する場合は、このオプションを使用します。コンピューターにフォルダーが作成され、必要なすべてのファイルがWebサーバーにアップロードできる状態になります";
"translationStrings.kLocate" = "地図で検索します";
"translationStrings.kLogout" = "ログアウト";
"translationStrings.kLoop" = "ループ";
"translationStrings.kLowercased" = "小文字";
"translationStrings.kManageCategories" = "カテゴリを管理します";
"translationStrings.kMandatoryApiKey" = "GoogleMap APIを使用する場合は、APIキーを設定する必要があります！";
"translationStrings.kMandatoryName" = "オブジェクト名は必須です";
"translationStrings.kmanifest" = "WebAppのマニフェストファイルを生成します";
"translationStrings.kMapHeight" = "マップの高さ";
"translationStrings.kMapSettings" = "マップ設定";
"translationStrings.kMargin" = "マージン";
"translationStrings.kMarginTitle" = "マージン";
"translationStrings.kMarkers" = "マーカー";
"translationStrings.kMarkerSelector" = "マーカーの選択";
"translationStrings.kMasonry" = "石積みスタイル";
"translationStrings.kMax12" = "最大12列";
"translationStrings.kMaxHeight" = "最大高さ";
"translationStrings.kMaxLength" = "最大長";
"translationStrings.kMaxMarkers" = "100個のマーカーのみがロードされます";
"translationStrings.kMaxValue" = "最大値";
"translationStrings.kMaxWidth" = "最大幅";
"translationStrings.kMD" = "中型デバイス[md：768px]";
"translationStrings.kMDOnly" = "Android MDのみ";
"translationStrings.kMediaLibrary" = "メディアライブラリから選択します";
"translationStrings.kMediaType" = "メディアタイプ";
"translationStrings.kMedium" = "中";
"translationStrings.kMedium_fp" = "中";
"translationStrings.kMenuITems" = "メニュー項目";
"translationStrings.kMenuITems1" = "メニュー項目";
"translationStrings.kMenuITems2" = "メニュー項目";
"translationStrings.kMenuItemType" = "メニュー項目タイプ";
"translationStrings.kMenuSpacer" = "メニュースペーサー";
"translationStrings.kMethod" = "方法";
"translationStrings.kMiddle" = "中間";
"translationStrings.kMinHeight" = "最小の高さ";
"translationStrings.kMinHeightShort" = "最小の高さ";
"translationStrings.kMinValue" = "最小値";
"translationStrings.kMinWidth" = "最小幅";
"translationStrings.kMissingFormEmail" = "フォームのターゲット電子メールを指定する必要があります。指定しないと、正しく動作しません！";
"translationStrings.kMobileColorTheme" = "シミュレーターカラーテーマ";
"translationStrings.kModestBranding" = "控えめなブランディング";
"translationStrings.kModifiedDate" = "変更日";
"translationStrings.kMonth" = "月";
"translationStrings.kMoreButtonScroll" = "その他のボタンテキスト";
"translationStrings.kMoreRecent" = "最新のものから";
"translationStrings.kMoreTemplates" = "その他のテンプレート";
"translationStrings.kMoveLines" = "#COUNT行をレコードの子として移動します";
"translationStrings.kMoveObject" = "オブジェクトを移動します";
"translationStrings.kMoveRootLines" = "#COUNT行をルートに移動します";
"translationStrings.kMultiSelection" = "バッチインデックス作成";
"translationStrings.kMustValidateImg" = "画像を編集するには、最初に変更を検証してください";
"translationStrings.kMyCategory" = "私のカテゴリー";
"translationStrings.kName" = "名";
"translationStrings.kNbLines" = "行数";
"translationStrings.kNeedGoogleMapKey" = "GoogleMap APIを使用するプロジェクトにはAPIキーが必要です！";
"translationStrings.kNoDBWithFreeEdition" = "このプロジェクトには、Thorium FreeEditionでは利用できないSQLiteDBExpressプラグインが含まれています";
"translationStrings.kNew" = "新しい";
"translationStrings.kNewCategory" = "新たなカテゴリー";
"translationStrings.kNewHeight" = "新しい高さ";
"translationStrings.kNewid" = "新しいID";
"translationStrings.kNewPage" = "新しいページ";
"translationStrings.kNewProject" = "新たなプロジェクト";
"translationStrings.kNewProjectWelcome" = "今日は何を作りたいですか？";
"translationStrings.kNewRecord" = "新記録";
"translationStrings.kNewSizeBigger" = "新しいサイズは元のサイズより大きくすることはできません！";
"translationStrings.kNewSource" = "新しいソース";
"translationStrings.kNewVersion" = "利用可能な新しいバージョン（#V）があります。ダウンロードしますか？";
"translationStrings.kNewWidth" = "新しい幅";
"translationStrings.kNext" = "次";
"translationStrings.kNo" = "いや";
"translationStrings.kNoAction" = "なし";
"translationStrings.knoBorders" = "国境はありません";
"translationStrings.kNoFileSelected" = "ファイルが選択されていません";
"translationStrings.kNogutters" = "溝なし";
"translationStrings.kNohairline" = "ヘアラインなし（iOS）";
"translationStrings.kNohairlineBetweenLines" = "ライン間にヘアラインはありません";
"translationStrings.kNoImages" = "画像なし";
"translationStrings.kNoMargin" = "マージンなし";
"translationStrings.kNone" = "なし";
"translationStrings.kNoneMaculin" = "なし";
"translationStrings.kNoPadding" = "パディングなし（0px）";
"translationStrings.kNoPaddingCard" = "パディングなし";
"translationStrings.kNoProperties" = "表示するプロパティはありません";
"translationStrings.kNoPurchase" = "このメールアドレスでのThorium Builderの購入はありません！";
"translationStrings.kNoShadow" = "影なし（Android MD）";
"translationStrings.kNoSpacer" = "立つ瀬がない";
"translationStrings.kNotAvailableWithDemo" = "この機能は、Thorium！のデモ版では使用できません";
"translationStrings.kNotavailableWithFreeEdition" = "この機能は、Thorium Free Editionでは使用できません";
"translationStrings.kNothingImported" = "インポートされたものはありません";
"translationStrings.kObjectAlreadyExist" = "このIDを持つオブジェクトは既に存在します！";
"translationStrings.kObjects" = "オブジェクト";
"translationStrings.kObjectsSelected" = "選択されたオブジェクト";
"translationStrings.kOlderFirst" = "古いものから";
"translationStrings.kOnlyMDDesc" = "これは、MDテーマ（Android）でのみ効果があります";
"translationStrings.kOpacity" = "不透明度";
"translationStrings.kOpenDefault" = "デフォルトで展開されます";
"translationStrings.kOpenHelpInBrowser" = "ブラウザでヘルプを開きます";
"translationStrings.kOpenLeftPanel" = "左パネルを開きます";
"translationStrings.kOpenRightPanel" = "右パネルを開きます";
"translationStrings.kOperationDone" = "🏁";
"translationStrings.kOptimizationDone" = "最適化が正常に完了しました！";
"translationStrings.kOptimize" = "最適化";
"translationStrings.kOptimizeDatabase" = "プロジェクトデータベースを最適化します";
"translationStrings.kOrientationAllowed" = "オリエンテーション許可";
"translationStrings.kOutlineButtons" = "アウトラインボタン";
"translationStrings.kOverflow" = "オーバーフロー";
"translationStrings.kOverlay" = "オーバーレイ";
"translationStrings.kPadding" = "パディング";
"translationStrings.kPaddingContents" = "コンテンツのパディング";
"translationStrings.kPaddingMargin" = "パディングとマージン";
"translationStrings.kPaddingTitle" = "パディング";
"translationStrings.kPage" = "ページ";
"translationStrings.kPageBackground" = "ページの背景";
"translationStrings.kPageBackgroundDesc" = "その画面から、現在のページの背景画像またはビデオを定義できます";
"translationStrings.kPageExist" = "このページ名はすでにプロジェクトで使用されています！";
"translationStrings.kPageProperties" = "ページのプロパティ";
"translationStrings.kPages" = "ページ";
"translationStrings.kPagination" = "ページネーション";
"translationStrings.kPassword" = "パスワード";
"translationStrings.kPaste" = "ペースト";
"translationStrings.kPasteCode" = "コードを貼り付けます";
"translationStrings.kPasteWidget" = "ウィジェットを貼り付けます";
"translationStrings.kPathname" = "パス名";
"translationStrings.kPattern" = "パターン";
"translationStrings.kPauseonHover" = "ホバーで一時停止します";
"translationStrings.kPhoneCall" = "電話番号を呼び出します";
"translationStrings.kPicture" = "画像";
"translationStrings.kPictureBackGround" = "画像の背景";
"translationStrings.kPillStyle" = "ピルバッジ";
"translationStrings.kPlaceHolder" = "プレースホルダー";
"translationStrings.kPlayStoreURL" = "Google PlayStore URL";
"translationStrings.kPlugins" = "プラグイン";
"translationStrings.kPopoverDescription" = "Popoverはツールチップのように見えます。これは、ユーザーが要素をクリックすると表示されるポップアップボックスです。ポップオーバーにはボタンを含めることもできます";
"translationStrings.kPortrait" = "肖像画";
"translationStrings.kPosition" = "ポジション";
"translationStrings.kPostLoginPage" = "ログイン後のページ";
"translationStrings.kPostSubmitAction" = "実行するアクション";
"translationStrings.kPreferences" = "プリファレンス";
"translationStrings.kPreview" = "プレビュー";
"translationStrings.kPrevious" = "前";
"translationStrings.kPrice" = "価格";
"translationStrings.kPrimaryRegionColor" = "リージョンの原色";
"translationStrings.kPrintScreen" = "スクリーンショットを撮ります....";
"translationStrings.kProcessStopped" = "ユーザーによってプロセスが停止しました";
"translationStrings.kProgressColor" = "進行状況の色";
"translationStrings.kProject" = "プロジェクト";
"translationStrings.kProjectAlreadyExist" = "このプロジェクト名は既に使用されているか、サイトフォルダーに既に存在します。別の名前を選択してください";
"translationStrings.kProjectAlreadyUsed" = "このプロジェクト名はすでに使用されています";
"translationStrings.kProjectCustomCode" = "プロジェクトのカスタムコード";
"translationStrings.kProjectDB" = "プロジェクトデータベース";
"translationStrings.kProjectExport" = "プロジェクトをテンプレートとしてエクスポートします";
"translationStrings.kProjectFonts" = "プロジェクトフォント";
"translationStrings.kProjectImages" = "プロジェクト画像";
"translationStrings.kProjectImport" = "テンプレートからプロジェクトをインポートします";
"translationStrings.kProjectLocation" = "プロジェクトパス";
"translationStrings.kProjectName" = "プロジェクト名";
"translationStrings.kProjectPublished" = "プロジェクトが公開されました";
"translationStrings.kProjectSettings" = "プロジェクト設定";
"translationStrings.kProjectTheme" = "テーマ";
"translationStrings.kProjectThemeDesc" = "プロジェクトのグローバルカラーテーマを定義できます。 n以下のプロジェクトの設定を選択してください";
"translationStrings.kProjectThemeShort" = "プロジェクトの色のテーマ";
"translationStrings.kProjectTitle" = "プロジェクト名";
"translationStrings.kProjectType" = "プロジェクトの種類";
"translationStrings.kPromptForRebuild" = "このプロジェクトは変更されているため、公開する前に再構築する必要があります。今すぐ再構築しますか？";
"translationStrings.kProperties" = "物性";
"translationStrings.kPublish" = "プロジェクトを公開します";
"translationStrings.kPublishDatabase" = "FTPでWebサーバーにデータベースの変更のみを公開します";
"translationStrings.kPublishDatabaseOnlyDesc" = "このオプションは、プロジェクト全体を公開せずにデータベースに加えられた変更を公開する場合に使用します";
"translationStrings.kPublishDB" = "Webサイト/アプリデータベースを公開します";
"translationStrings.kPublishDesc" = "このウィンドウから、FTPでプロジェクトをWebサーバーに公開するか、コンピューター上のフォルダーに公開できます";
"translationStrings.kPublishLocally" = "プロジェクトをローカルコンピューター上のフォルダーに公開します";
"translationStrings.kPublishRemote" = "FTPを使用してプロジェクト全体をWebサーバーに公開します";
"translationStrings.kPublishShort" = "パブリッシュ";
"translationStrings.kPublishTo" = "ディレクトリ内のftpサーバーにプロジェクトを公開します";
"translationStrings.kPublishWebSite" = "Webサイト/アプリファイルを公開します";
"translationStrings.kPurchaseLicence" = "ライセンスを購入します";
"translationStrings.kQuit" = "終了する";
"translationStrings.kRadioMinimum" = "少なくとも2つのラジオボタンを追加する必要があります";
"translationStrings.kRadius" = "半径";
"translationStrings.kRaized1" = "レイズド";
"translationStrings.kRaizedButtons" = "押しボタン";
"translationStrings.kRating" = "評価";
"translationStrings.kRatio" = "表示率";
"translationStrings.kReadMetadata" = "メディアアセットからメタデータをロードします";
"translationStrings.kReadOnly" = "読み取り専用";
"translationStrings.kReadPrivacyPolicy" = "プライバシーポリシーをお読みください";
"translationStrings.kReady" = "できた";
"translationStrings.kRebuild" = "プロジェクトの再構築";
"translationStrings.kRebuildProject" = "プロジェクトを再構築します";
"translationStrings.kRebuilt" = "再構築に成功しました";
"translationStrings.kRebuiltProcess" = "プロジェクトが再構築されました";
"translationStrings.kRecentlyUsed" = "最近使用された";
"translationStrings.kRecommandedFolder" = "プロジェクト用の推奨フォルダー";
"translationStrings.kRecordChange" = "レコードに変更があり、変更を保存しますか？";
"translationStrings.kRecordItemsDisplay" = "レコードアイテムの表示";
"translationStrings.kRecordsHaveChilds" = "選択範囲内の一部のレコードには子レコードがあり、削除できません";
"translationStrings.kRedo" = "やり直し";
"translationStrings.kRegionColor" = "領域の色";
"translationStrings.kRegisterAllowed" = "ユーザーは登録できます";
"translationStrings.kRegisterDemo" = "登録して、10日間のトライアルを有効にしてください";
"translationStrings.kRegisteredTo" = "登録先";
"translationStrings.kRegisterHelpText" = "ライセンスの購入時に使用したメールアドレスを入力してください。 nシリアルキーを覚えていない場合は、以下のリンクをクリックしてください";
"translationStrings.kRegisterProgressText" = "Thorium Builderライセンス登録が進行中です。しばらくお待ちください.....";
"translationStrings.kRegisterSuccessMessage" = "Thorium Builderのバージョンが正常にアクティブ化されました。 n私たちをお選びいただきありがとうございます";
"translationStrings.kRegistration" = "登録";
"translationStrings.kRegistrationCode" = "登録コード";
"translationStrings.kReloadPage" = "WebAppをリロードします";
"translationStrings.kRemoveBG" = "既存の背景を削除しますか？";
"translationStrings.kRemoveColum" = "データベースから列#NAMEを削除しますか？ （この列のすべてのデータが失われます）";
"translationStrings.kRemoveColums" = "データベースから#COUNT列を削除しますか？ （これらの列のすべてのデータが失われます）";
"translationStrings.kRemoveDatabase" = "データベースを切り離す";
"translationStrings.kRemoveLink" = "リンクを削除します";
"translationStrings.kRename" = "リネーム";
"translationStrings.kRenameCategory" = "選択したカテゴリの名前を変更します";
"translationStrings.kRenamePage" = "ページの名前を変更します";
"translationStrings.kRenameWidget" = "ウィジェットの名前変更（IDの変更）";
"translationStrings.kRepeat" = "背景の繰り返し";
"translationStrings.kRepeaterLink" = "リピーターへのリンク";
"translationStrings.kRepeateurMinHeight" = "リピーターの最小の高さ";
"translationStrings.kReplaceFolder" = "ターゲットフォルダー#FOLDERは既に存在します。置き換えますか？";
"translationStrings.kRequired" = "必須";
"translationStrings.kResendCode" = "電子メールでシリアルキーを受け取ります";
"translationStrings.kReservedName" = "有効な名前ではありません";
"translationStrings.kReset" = "デフォルト値にリセットします";
"translationStrings.kResizePicture" = "画像のサイズを変更します";
"translationStrings.kResponsive" = "レスポンシブ";
"translationStrings.kRetrylaterOrContactSupport" = "後で再試行するか、support @ thoriumbuilder.comでサポートに連絡してください";
"translationStrings.kRevealInFinder" = "Finderで表示します";
"translationStrings.kRichText" = "テキスト";
"translationStrings.kRight" = "右";
"translationStrings.kRightAddOnType" = "右アドオンタイプ";
"translationStrings.kRightItem" = "そうですね";
"translationStrings.kRightMenus" = "右のメニュー項目";
"translationStrings.kRightSplitBreakpoint" = "右パネルのブレークポイント";
"translationStrings.kRightToLeft" = "右から左（rtl）";
"translationStrings.kRight_f" = "右";
"translationStrings.kRoot" = "ルート";
"translationStrings.kRootOnly" = "ルートレコードのみ";
"translationStrings.kRootWebFolder" = "Webサーバールート";
"translationStrings.kRounded" = "丸い";
"translationStrings.kRoundedAvatarStyle" = "丸みを帯びた（アバタースタイル60px）";
"translationStrings.kRoundedBorder" = "丸みを帯びた境界線";
"translationStrings.kRoundedButton" = "丸いボタン";
"translationStrings.kroundedCircle" = "サークル";
"translationStrings.kRowLimit" = "行制限";
"translationStrings.kRowPerPage" = "ロードごとに記録します";
"translationStrings.kRun" = "プロジェクトを実行します";
"translationStrings.kRunApp" = "WebAppを実行します";
"translationStrings.kRunWebProject" = "WebSiteを実行します";
"translationStrings.kSave" = "セーブ";
"translationStrings.kSaveChanges" = "変更を保存します";
"translationStrings.kSaveConnectionParameters" = "パスワードを保存する";
"translationStrings.kSaveProjectChanges" = "プロジェクト設定が変更されました。変更を保存しますか？";
"translationStrings.kScrollableTabbar" = "スクロール可能なTabBar";
"translationStrings.kScrollEffect" = "スクロール効果";
"translationStrings.kSearch" = "サーチ";
"translationStrings.kSearchBar" = "検索バー";
"translationStrings.kSearchPlaceHolder" = "プレースホルダーを検索します";
"translationStrings.kSearchproject" = "検索プロジェクト";
"translationStrings.kSearchWidget" = "検索ウィジェット";
"translationStrings.kSecondaryField" = "2番目のフィールド";
"translationStrings.kSecondaryRegionColor" = "リージョンのセカンダリカラー";
"translationStrings.kSeconds" = "秒";
"translationStrings.kSelect" = "選択してください";
"translationStrings.kSelectAll" = "すべて選択";
"translationStrings.kSelectAudio" = "オーディオファイルを選択します";
"translationStrings.kSelectCustomColor" = "カスタムカラーを選択します";
"translationStrings.kSelected" = "選択されました";
"translationStrings.kSelectedColor" = "選択した色";
"translationStrings.kSelectedRegions" = "選択された地域";
"translationStrings.kSelectFile" = "ファイルを選ぶ";
"translationStrings.kSelectFolder" = "フォルダを選択します";
"translationStrings.kSelectLines" = "行を選択します";
"translationStrings.kSelectRoot" = "プロジェクトのルートフォルダを選択してください";
"translationStrings.kSelectRootRecords" = "カテゴリを変更するには、ルートレベルレコードを選択する必要があります";
"translationStrings.kSelectSource" = "ソースを選択します";
"translationStrings.kSend" = "送る";
"translationStrings.kSendEmail" = "にメールを送信します";
"translationStrings.kSEO" = "SEO（検索エンジン最適化）";
"translationStrings.kSerialize" = "シリアライズ";
"translationStrings.kSerialNumber" = "シリアルキー";
"translationStrings.kServicesAndSupport" = "サービスとサポート";
"translationStrings.kserviceWorker" = "Service Workerを生成します";
"translationStrings.kShadow" = "影";
"translationStrings.kShadowAndRadius" = "影、半径....";
"translationStrings.kShape" = "形状";
"translationStrings.kShiftStep" = "10pxステップ値にはShiftキーを使用します";
"translationStrings.kShortName" = "ショートネーム";
"translationStrings.kShowAnnotations" = "注釈を表示します";
"translationStrings.kShowArchivedProjects" = "アーカイブされたプロジェクトを表示します";
"translationStrings.kShowasBadge" = "バッジとして表示します";
"translationStrings.kShowAsButton" = "ボタンとして表示";
"translationStrings.kShowBadge" = "バッジを表示します";
"translationStrings.kShowControls" = "コントロールを表示します";
"translationStrings.kShowCrossGuide" = "エディターでクロスガイドを表示します";
"translationStrings.kShowCustomMessage" = "カスタムメッセージを表示";
"translationStrings.kShowDesc" = "説明を表示します";
"translationStrings.kShowDismissCloseBox" = "閉じるボックスを閉じるを表示します";
"translationStrings.kShowFooter" = "フッターを表示します";
"translationStrings.kShowHeader" = "ヘッダーを表示します";
"translationStrings.kShowImage" = "画像を表示します";
"translationStrings.kShowInBrowser" = "ブラウザに表示します";
"translationStrings.kShowInfos" = "情報を表示します";
"translationStrings.kShowItemMedia" = "アイテムメディアを表示します";
"translationStrings.kShowLeftPanel" = "左パネルを表示します";
"translationStrings.kShowLog" = "アクティビティログを表示します";
"translationStrings.kShowOnlyChilds" = "現在のレコードの子のみを表示します";
"translationStrings.kShowOnlyUserData" = "ユーザーのデータのみを表示";
"translationStrings.kShowPubDate" = "発行日を表示します";
"translationStrings.kShowRelative" = "相対を表示します";
"translationStrings.kShowRightPanel" = "右パネルを表示します";
"translationStrings.kShowSkipButton" = "「スキップ」ボタンを表示します";
"translationStrings.kShowSpellingAndGrammar" = "スペルと文法を表示します";
"translationStrings.kShowSubNavbar" = "サブナバーを表示します";
"translationStrings.kShowToday" = "今日を表示します";
"translationStrings.kShowTodayButton" = "今日のボタンを表示します";
"translationStrings.kShowToolTips" = "ツールチップを表示します";
"translationStrings.kShowWeeks" = "週を表示します";
"translationStrings.kShowZoom" = "クリックまたはタッチでズームを表示します";
"translationStrings.kSideBar" = "サイドバー";
"translationStrings.kSideBySide" = "並んで";
"translationStrings.kSimple" = "シンプル";
"translationStrings.kSimpleDataList" = "シンプルなデータリスト";
"translationStrings.kSimpleResponsive" = "シンプルなレスポンシブWebサイト";
"translationStrings.kSimpleWebApp" = "シンプルなWebApp（PWA）";
"translationStrings.kSingleLine" = "単一行（ラップなし）";
"translationStrings.kSiteMap" = "SiteMapおよびRobots.txtを生成します（推奨）";
"translationStrings.kSize" = "サイズ";
"translationStrings.kSizeConstraint" = "サイズ制約";
"translationStrings.kSizingDisplay" = "サイズ変更と表示";
"translationStrings.kSlidesperView" = "ビューごとのスライド";
"translationStrings.kSM" = "小さなデバイス[sm：575px]";
"translationStrings.kSmall" = "小さい";
"translationStrings.kSmallDeviceBreakpoint" = "小型デバイスのブレークポイント";
"translationStrings.kSmall_fp" = "小さい";
"translationStrings.kSMS" = "SMSを送信します";
"translationStrings.kSnippet" = "スニペット";
"translationStrings.kSolid" = "固体";
"translationStrings.kSortedBy" = "並べ替え";
"translationStrings.kSource" = "ソース";
"translationStrings.kSourceTitle" = "ソースのタイトル";
"translationStrings.kSourceType" = "ソースの種類";
"translationStrings.kSpaceBetweenCells" = "セル間のスペース";
"translationStrings.kSpacing" = "間隔";
"translationStrings.kSpellChecking" = "スペルチェック";
"translationStrings.kSquare" = "平方";
"translationStrings.kStacked" = "積み上げ";
"translationStrings.kStickyBottom" = "下部に粘着性があります";
"translationStrings.kStickyColumn" = "付箋列";
"translationStrings.kStoreData" = "フォームにユーザーのデータを記憶させる";
"translationStrings.kStretch" = "ストレッチ";
"translationStrings.kStrikethrough" = "取り消し線";
"translationStrings.kStriped" = "縞模様";
"translationStrings.kStrongStyle" = "強いスタイル";
"translationStrings.kStyle" = "スタイル";
"translationStrings.kSubmitButton" = "送信ボタン";
"translationStrings.kSubmitButtonText" = "送信ボタンのテキスト";
"translationStrings.kSubmitError" = "エラー";
"translationStrings.kSubmitLabelRequired" = "[送信]ボタンにラベルを付ける必要があります";
"translationStrings.kSubmitSuccess" = "成功";
"translationStrings.kSubTitle" = "字幕";
"translationStrings.kSupport" = "コミュニティ - Community Web Site";
"translationStrings.kSuppressAudioFile" = "オーディオファイルを抑制しますか？";
"translationStrings.kTabbarScrollable" = "スクロール可能";
"translationStrings.kTabBarWithIcons" = "アイコン付きのTabBar";
"translationStrings.kTabItems" = "タブアイテム";
"translationStrings.kTableInset" = "テーブルインセット";
"translationStrings.kTablet" = "タブレット";
"translationStrings.kTabletInset" = "タブレットの差し込み";
"translationStrings.kTabletSize" = "タブレットサイズ";
"translationStrings.kTags" = "タグ";
"translationStrings.kTarget" = "ターゲット";
"translationStrings.kTargetPage" = "マーカーターゲットページ";
"translationStrings.kTemplate" = "テンプレート";
"translationStrings.kTemplateExport" = "エクスポートテンプレート";
"translationStrings.kTemplateExportDesc" = "プロジェクト全体をテンプレートファイルとしてエクスポートし、後で別のプロジェクトに再インポートできます";
"translationStrings.kTemplateName" = "テンプレート名";
"translationStrings.kTestApiReturnValue" = "APIの戻り値をテストする";
"translationStrings.kText" = "テキスト";
"translationStrings.kTextColor" = "テキストの色";
"translationStrings.kTextColorSize" = "テキストの色とスタイル";
"translationStrings.kTextQualifier" = "テキスト修飾子";
"translationStrings.kTextStyle" = "テキストスタイル";
"translationStrings.kTextValue" = "テキスト値";
"translationStrings.kTheme" = "テーマ";
"translationStrings.kThemeColor" = "テーマの色";
"translationStrings.kThirdField" = "サードフィールド";
"translationStrings.kThirdParties" = "第三者";
"translationStrings.kThoriumActivation" = "ThoriumBuilderライセンスのアクティブ化";
"translationStrings.kThoriumonTheWeb" = "Web上のThorium Builder";
"translationStrings.kTime" = "時間";
"translationStrings.kTitle" = "タイトル";
"translationStrings.kTitleRequired" = "レコード名（タイトル）が必要です！";
"translationStrings.kTitleSlidingEffect" = "タイトルのスライド効果";
"translationStrings.kToolTipDescription" = "Tooltipプラグインは、ユーザーがマウスポインターを要素上に移動したときに表示される小さなポップアップボックスです";
"translationStrings.kToolTipText" = "ツールチップテキスト";
"translationStrings.kTop" = "上";
"translationStrings.kTopImage" = "トップ画像";
"translationStrings.kTopMargin" = "上";
"translationStrings.kTransluscentPropertyDialog" = "透明プロパティダイアログ";
"translationStrings.kTransparent" = "トランスペアレント";
"translationStrings.kTransparentBackground" = "透明な背景";
"translationStrings.kTrial" = "体験版";
"translationStrings.kTrialExpired" = "試用版は期限切れです";
"translationStrings.kTriggeredAction" = "トリガーされたアクション";
"translationStrings.kTutorial" = "チュートリアル";
"translationStrings.kType" = "タイプ";
"translationStrings.kTypography" = "タイポグラフィ";
"translationStrings.kUnableToChangeID" = "選択したオブジェクトのIDを変更できません！";
"translationStrings.kUnableToImportTemplate" = "Thorium Free Editionでこのテンプレートをインポートできません";
"translationStrings.kUnableToSendemail" = "メールを送信できず、エラーが発生しました";
"translationStrings.kUnarchiveSelectedProject" = "選択したプロジェクトをアーカイブ解除します";
"translationStrings.kUnchecked" = "未チェック";
"translationStrings.kUnderline" = "下線";
"translationStrings.kUndo" = "元に戻す";
"translationStrings.kUndoDelete" = "削除取り消し";
"translationStrings.kUndoDuplicateObject" = "重複オブジェクトを元に戻します";
"translationStrings.kUndoPasteObject" = "オブジェクトの貼り付けを元に戻します";
"translationStrings.kUndoProperties" = "プロパティ";
"translationStrings.kUnsplashImage" = "Unsplashで画像を検索します";
"translationStrings.kUpdateAvailable" = "利用可能なアップデート";
"translationStrings.kUploadTerminated" = "転送に成功しました（#COUNT個のエラー）";
"translationStrings.kUpperCased" = "大文字";
"translationStrings.kURL" = "ページのURL";
"translationStrings.kUseBuiltInWebServer" = "組み込みのWebサーバーを使用します";
"translationStrings.kUseCustomWebServer" = "カスタムWebサーバーを使用します";
"translationStrings.kUseDarkTheme" = "ダークモード";
"translationStrings.kuseFile" = "#NAMEは既にプロジェクトに存在します。置き換えますか？";
"translationStrings.kUseFirestore" = "Cloud Firestoreを使用します";
"translationStrings.kUseGoogleAnalytics" = "Google Analyticsを使用します";
"translationStrings.kUseGoogleMapApi" = "GoogleMap APIを使用します";
"translationStrings.kuseMetaDescription" = "HTMLでメタ記述を生成します";
"translationStrings.kuseMetaMSApplication" = "Windows / IEのメタ記述を生成します";
"translationStrings.kuseOpengraph" = "OpenGraphメタを生成します";
"translationStrings.kUsePlugin" = "このプラグインを使用してください";
"translationStrings.kUserLogicPlugin" = "UserLogicPluginを使用すると、登録、LostPassword、プロファイル編集機能など、プロジェクトにユーザー認証を実装できます";
"translationStrings.kUsername" = "ユーザー名";
"translationStrings.kUseVectorMap" = "Vector Mapsプラグインを使用します";
"translationStrings.kValue" = "値";
"translationStrings.kValues" = "値";
"translationStrings.kVectorMapPlugin" = "VectorMapプラグインを使用すると、世界地図、大陸地図などを含むインタラクティブなベクターマップを使用できます";
"translationStrings.kVersion" = "バージョン";
"translationStrings.kVerticalAlign" = "垂直方向に整列します";
"translationStrings.kVeryLarge" = "非常に大きい";
"translationStrings.kVideo" = "ビデオ";
"translationStrings.kVideoAddress" = "ビデオアドレス";
"translationStrings.kVideoBackground" = "ビデオの背景";
"translationStrings.kViewFontSpecimen" = "フォント標本を表示します";
"translationStrings.kViewImage" = "現在の画像を表示または編集します";
"translationStrings.kViewMode" = "ビューモード";
"translationStrings.kVisibility" = "可視性";
"translationStrings.kVisibilityBreakpoint" = "すべての列に同じ可視性ブレークポイントを適用しますか？";
"translationStrings.kVisible" = "見える";
"translationStrings.kVisualisationMode" = "ビューモード";
"translationStrings.kVLActionButton" = "リスト行アクション（開始ページ）";
"translationStrings.kVLRowDeleteButton" = "リスト行削除ボタン";
"translationStrings.kWebAppComponents" = "WebAppコンポーネント";
"translationStrings.kWebAppName" = "WebApp名";
"translationStrings.kWebAppSettings" = "PWA設定";
"translationStrings.kWebComponents" = "Webコンポーネント";
"translationStrings.kWebServer" = "Webサーバー";
"translationStrings.kWebServerChanged" = "WebServer構成を変更したため、すべてのプロジェクトを再構築して変更を適用する必要があります！";
"translationStrings.kWebServerConfig" = "Webサーバーの構成";
"translationStrings.kWebServerHelpText" = "WebSiteまたはWebAppsを作成するときは、それらをコンピューター上のアクセス可能なフォルダーに保存する必要があります。 n以下のWebサイトフォルダーの設定を選択してください";
"translationStrings.kWebServerPort" = "Webサーバーポート";
"translationStrings.kWelcome" = "ようこそ";
"translationStrings.kWhiteMobile" = "ホワイトモバイル";
"translationStrings.kWidgetEvents" = "ウィジェットイベントハンドラー";
"translationStrings.kWidgetProperties" = "ウィジェットのプロパティ";
"translationStrings.kWidgets" = "ウィジェット";
"translationStrings.kWidth" = "幅";
"translationStrings.kWindow" = "窓";
"translationStrings.kWorkingWithDatabase" = "データベースでの作業";
"translationStrings.kWrap" = "ラップ";
"translationStrings.kWritingFileToDisk" = "フォルダーへのファイルの書き込み";
"translationStrings.kXL" = "特大デバイス[xl：1200px]";
"translationStrings.kXS" = "超小型デバイス[xs：575px]";
"translationStrings.kYear" = "年";
"translationStrings.kYes" = "はい";
"translationStrings.kYouMustValidateConditions" = "使用条件を検証する必要があります";
"translationStrings.kYourEmail" = "あなたのメール";
"translationStrings.kYourGoogleAPIKey" = "Google APIキー";
"translationStrings.kYouTubeWebSite" = "YouTube Webサイト";
"translationStrings.kZoomAllowed" = "ズームを有効にします";
"translationStrings.kZoomLevel" = "ズームレベル";
"translationStrings.kZoomOnClick" = "クリックでズーム";
"translationStrings.unableToCreateFTPFolders" = "フォルダー構造を確認できません。サーバーが混雑している可能性があります。後で試してください！";
"translationStrings.kExtendedProfilePage" = "ユーザー拡張プロファイルを表示";
"translationStrings.kAdditionalLanguages" = "追加の言語";
"translationStrings.kTranslations" = "翻訳";
"translationStrings.kVersionRebuild" = "このプロジェクトは別のトリウムバージョンで作成されました。再構築しますか？";
"translationStrings.kUsers" = "ユーザー";
"translationStrings.kEnablePullToRefresh" = "活性化 \"Pull To Refresh\"";
"translationStrings.kBuildHybrid" = "ネイティブハイブリッドアプリの構築";
"translationStrings.kCustomClasses" = "カスタムプロジェクトクラス";
"translationStrings.kProjectCustomClasses" = "カスタムプロジェクトクラス";
"translationStrings.kPageTranslations" = "ページの翻訳";
"translationStrings.kStandardProject" = "標準プロジェクト";
"translationStrings.kDBProject" = "Database Expressを含める";
"translationStrings.kProjectDatabase" = "プロジェクトデータベースタイプ";
"translationStrings.kUpdateDBLater" = "後で使用するデータベースのタイプを変更できます";
"translationStrings.kSubType" = "サブタイプ";
"translationStrings.kEffects" = "効果";
"translationStrings.kClasses" = "クラス";
"translationStrings.kAdvancedSizeProperties" = "高度な表示プロパティ";
"translationStrings.kLimited2projects" = "Thorium Builder FREE EDITIONは2つのプロジェクトに制限されており、既存のプロジェクトを削除して新しいプロジェクトを作成するか、ライセンスをアップグレードすることができます。";
"translationStrings.kLimited3Pages" = "Thorium Builder FREE EDITIONは、プロジェクトごとに3ページに制限されています。 既存のページを削除して新しいページを作成するか、ライセンスをアップグレードすることができます。";
"translationStrings.kRegisterLicence" = "ライセンスを登録する";
"translationStrings.kWelcomeInstallMode" = "ThoriumBuilderへようこそ。アクティベーションモードの下から選択してください";
"translationStrings.kUseFree" = "Thorium Builder トライアル版に登録して使用したいです";
"translationStrings.kUseWithLicense" = "有効なシリアル番号を持っていて、ライセンスを登録したい";
"translationStrings.kPrivacyPolicy" = "個人情報保護方針";
"translationStrings.kTermofservices" = "利用規約";
"translationStrings.kUnlockPower" = "DesignerまたはDeveloperEditionにアップグレードして、Thoriumのパワーを解き放ちます";
"translationStrings.kClearFormData" = "フォームデータをクリアする";
"translationStrings.kBackToHomePage" = "ホームページに戻ります";
"translationStrings.kChangeLanguage" = "言語を変えてください";
"translationStrings.kHideIfEmpty" = "値が空の場合は非表示";
"translationStrings.kHideIfNoLink" = "リンク値が空の場合は非表示";
"translationStrings.kDateFormat" = "日時形式";
"translationStrings.kDeleteNFiles" = "選択した#COUNTファイルを削除してもよろしいですか？";
"translationStrings.kEditWithExternalEditor" = "デフォルトのjsエディターで編集...";
"translationStrings.kLoadDataFromMemory" = "메모리에서 데이터로드";
"translationStrings.kLoadRecordFromID" = "UIDからレコードをロード";
"translationStrings.kLoadSingleUserRecord" = "ユーザー単一レコードのロード";
"translationStrings.kLoadParentRecordFromCollection" = "コレクションから親レコードをロードする";
"translationStrings.kLoadRecordUserOwner" = "現在のレコードを所有するユーザーレコードをロードします";
"translationStrings.kReplaceHyphens" = "フィールド名にハイフン（-）を使用することはお勧めしません。「_」に置き換えますか？";
"translationStrings.kEmailSent" = "あなたのメールアドレスにメールが送信されました。\n届かない場合は、スパムフォルダにないか確認するか、support @ thoriumbuilder.comまでご連絡ください。アクセスキーをお渡しします。";
"translationStrings.kDataSource" = "情報元";
"translationStrings.kCloseWindow" = "窓を閉めて";
"translationStrings.kFixedSize" = "固定サイズ";
"translationStrings.kOrders" = "注文";
"translationStrings.kOrderLines" = "注文ライン";
"translationStrings.kConvertProject" = "このプロジェクトは、前のバージョンのトリウムで設計されており、変換が必要です。 データベースを続行して変換しますか？";
"translationStrings.kAddField" = "追加";
"translationStrings.kNohairlineGeneral" = "ヘアラインなし";
"translationStrings.kTriggerAction" = "アクションがトリガーされました";
"translationStrings.kCallCustomJS" = "カスタムJavaScript関数を呼び出す";
"translationStrings.kSmartObjects" = "スマートオブジェクト";
"translationStrings.kClickToEdit" = "クリックして編集する";
"translationStrings.kAdminOnly" = "管理者ユーザーのみを許可する";
"translationStrings.k2factorsAuth" = "二要素登録";
"translationStrings.kWhenRegister" = "登録時のみ";
"translationStrings.k2factorsAlways" = "接続時";
"translationStrings.k2factorsForAdminOnly" = "管理者のみ";
"translationStrings.kAllUsers" = "すべてのユーザー向け";
"translationStrings.kServiceName" = "テーブル/サービス";
"translationStrings.kUserProfile" = "ユーザープロファイル";
"translationStrings.kRegisterLicenceLong" = "すでにシリアル番号をお持ちですか？ 今すぐライセンスをアクティブ化する";
"translationStrings.kContinueWithFreeEdition" = "体験版を続ける";
"translationStrings.kUpgradeLicence" = "ライセンスを購入する";
"translationStrings.kCompareEditions" = "エディションの比較";
"translationStrings.kDeprecatedWidgets" = "このページには非推奨のウィジェットが含まれているため、新しいdbExpressウィジェットに置き換える必要があります。";
"translationStrings.kRenameTabsConfirmation" = "タブコンテナのIDを変更すると、正しく機能しなくなります。続行してもよろしいですか？";
"translationStrings.kView" = "景色";
"translationStrings.kFindAndReplace" = "検索と置換";
"translationStrings.kSaveChangeTo" = "[#FILE]に加えた変更を保存しますか";
"translationStrings.kSimulator" = "モバイルシミュレーター";
"translationStrings.kAlwaysOnTop" = "常にフォアグラウンドで";
